/* ------------------------------
    mixin
------------------------------ */
/* ------------------------------
    index
------------------------------ */
body {
  background: #1E5155;
  color: #fff;
}

#sec_fv .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#sec_fv .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#sec_fv .wrap {
  z-index: 1;
  padding: 17rem 0 12rem;
}
@media screen and (max-width: 767px) {
  #sec_fv .wrap {
    padding: 12rem 0;
  }
}
#sec_fv .copy .main {
  font-size: 6.4rem;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #sec_fv .copy .main {
    font-size: 4.4rem;
  }
}
#sec_fv .copy .main span {
  display: block;
}
#sec_fv .copy .sub {
  color: #F2FF79;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.03em;
  font-weight: 300;
  margin-top: 2rem;
}
#sec_fv .message {
  max-width: 76.8rem;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  border-radius: 1rem;
  padding: 4rem;
  margin-top: 20rem;
}
@media screen and (max-width: 767px) {
  #sec_fv .message {
    margin-top: 15rem;
  }
}
#sec_fv .message .ttl {
  font-size: 1.8rem;
  line-height: 1.4;
  letter-spacing: 0.03em;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  #sec_fv .message .ttl {
    font-size: 1.6rem;
  }
}
#sec_fv .message .txt {
  font-size: 2.4rem;
  line-height: 1.5;
  margin: 1em 0;
}
@media screen and (max-width: 767px) {
  #sec_fv .message .txt {
    font-size: 1.8rem;
  }
}
#sec_fv .message .name {
  font-size: 1.6rem;
  letter-spacing: 0.03em;
  font-weight: 300;
  margin-top: 1.5em;
}

#sec_synergy {
  padding: 2.4rem 0 15rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy {
    padding-bottom: 8rem;
  }
}
#sec_synergy .sec_ttl {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #sec_synergy .sec_ttl {
    display: block;
    position: relative;
    overflow: hidden;
    padding-bottom: 15rem;
    margin-right: -5vw;
    margin-bottom: 2rem;
  }
}
#sec_synergy .sec_ttl .ttl {
  color: #050F10;
  font-size: 7.8rem;
  line-height: 1.2;
  font-weight: 600;
  white-space: nowrap;
  padding-top: 4rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy .sec_ttl .ttl {
    font-size: 4.5rem;
    padding-top: 0;
  }
}
#sec_synergy .sec_ttl .ttl.scroll-show span {
  animation: flash 0.5s ease forwards;
}
@keyframes flash {
  0%, 40%, 100% {
    opacity: 1;
  }
  20%, 60% {
    opacity: 0.5;
  }
}
#sec_synergy .sec_ttl .ttl span {
  opacity: 0;
}
#sec_synergy .sec_ttl .ttl span:nth-child(2n+1) {
  animation-delay: 0.1s;
}
#sec_synergy .sec_ttl .ttl span:nth-child(3n+1) {
  animation-delay: 0.2s;
}
#sec_synergy .sec_ttl .ttl span:nth-child(5n+1) {
  animation-delay: 0.3s;
}
#sec_synergy .sec_ttl .ttl span:nth-child(6n+1) {
  animation-delay: 0.4s;
}
#sec_synergy .sec_ttl .img {
  width: 57rem;
  margin-right: -2rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy .sec_ttl .img {
    position: absolute;
    width: 30rem;
    right: 0;
    bottom: 0;
    margin-right: -6rem;
  }
}
#sec_synergy .box + .box {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box + .box {
    margin-top: 6rem;
  }
}
#sec_synergy .box .ttl {
  font-size: 4rem;
  line-height: 1.4;
  font-weight: 500;
  margin-bottom: 2rem;
}
#sec_synergy .box .ttl small {
  font-size: 1.6rem;
  letter-spacing: 0.06em;
  margin-left: 1em;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box .ttl {
    font-size: 3rem;
  }
  #sec_synergy .box .ttl small {
    display: block;
    margin-left: 0;
    margin-bottom: 0.5em;
  }
}
#sec_synergy .box .sttl {
  color: #F2FF79;
  font-size: 2.4rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
#sec_synergy .box .catch {
  font-size: 3.2rem;
  line-height: 1.1;
  letter-spacing: 0.03em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box .catch {
    font-size: 2.2rem;
  }
}
#sec_synergy .box .bg {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 1rem;
  padding: 3rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box .bg {
    padding: 5vw;
  }
}
#sec_synergy .box .bg.flex {
  align-items: center;
}
#sec_synergy .box .bg.flex > * {
  flex: 1;
}
#sec_synergy .box .flex {
  display: flex;
  gap: 1.5rem;
}
#sec_synergy .box .flex .bg {
  flex: 1;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box .flex {
    flex-direction: column;
  }
}
#sec_synergy .box .img {
  text-align: center;
}
#sec_synergy .box._01 .img img {
  height: 23rem;
  width: auto;
}
#sec_synergy .box._01 .dl {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 2rem;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box._01 .dl {
    gap: 1rem;
  }
}
#sec_synergy .box._01 .dl .dt {
  flex: 0 0 auto;
  color: #0F292B;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid #fff;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 9rem;
  height: 9rem;
  font-size: 3.2rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box._01 .dl .dt {
    width: 6rem;
    height: 6rem;
    font-size: 2.8rem;
  }
}
#sec_synergy .box._01 .dl .dd {
  font-size: 2rem;
  line-height: 1.3;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box._01 .dl .dd {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  #sec_synergy .box._02 .detail {
    display: contents;
  }
  #sec_synergy .box._02 .img, #sec_synergy .box._02 .list {
    order: 2;
  }
}
#sec_synergy .box._02 .img img {
  width: 43rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box._02 .img img {
    width: 80%;
  }
}
#sec_synergy .box._02 .catch {
  padding-bottom: 0.5em;
  position: relative;
}
#sec_synergy .box._02 .catch::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(to right, #F2FF79, transparent);
}
@media screen and (max-width: 767px) {
  #sec_synergy .box._02 .catch::before {
    display: none;
  }
}
#sec_synergy .box._02 .list .sttl {
  padding: 2rem 0 1.2rem;
  letter-spacing: 0.03em;
}
#sec_synergy .box._02 .list .txt {
  line-height: 1.3;
  letter-spacing: 0.03em;
  padding-bottom: 2rem;
  border-bottom: 1px solid #fff;
}
#sec_synergy .box._02 .list .txt:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
#sec_synergy .box._03 .img {
  margin: -12rem -3rem -3rem;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box._03 .img {
    margin: 0 -5vw -5vw;
  }
}
#sec_synergy .box._03 .img img {
  width: 100%;
}
#sec_synergy .box._03 .detail {
  text-align: center;
  position: relative;
  z-index: 1;
}
#sec_synergy .box._03 .detail .txt {
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 0.03em;
}
#sec_synergy .box._03 .detail .yellow {
  color: #F2FF79;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-top: 1.5em;
}
@media screen and (max-width: 767px) {
  #sec_synergy .box._03 .detail {
    text-align: left;
  }
  #sec_synergy .box._03 .detail .txt {
    font-size: 1.4rem;
    margin-top: 1em;
  }
  #sec_synergy .box._03 .detail .yellow {
    font-size: 1.8rem;
  }
}

#sec_products .sec_ttl {
  height: 62rem;
  padding-top: 4rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_products .sec_ttl {
    height: 35rem;
  }
}
#sec_products .sec_ttl .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}
#sec_products .sec_ttl .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#sec_products .sec_ttl .ttl {
  display: flex;
  align-items: flex-end;
}
@media screen and (max-width: 767px) {
  #sec_products .sec_ttl .ttl {
    display: inline-flex;
    flex-direction: column;
  }
}
#sec_products .sec_ttl .ttl .big {
  font-size: 6.4rem;
  line-height: 1.2;
  font-weight: 500;
}
#sec_products .sec_ttl .ttl .big span:last-child {
  margin-left: 3.6em;
}
@media screen and (max-width: 767px) {
  #sec_products .sec_ttl .ttl .big {
    font-size: 4.2rem;
    font-weight: 500;
  }
  #sec_products .sec_ttl .ttl .big span:last-child {
    margin-left: 2em;
  }
}
#sec_products .sec_ttl .ttl .small {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 300;
  letter-spacing: 0.03em;
  margin-left: 1.5rem;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  #sec_products .sec_ttl .ttl .small {
    font-size: 1.9rem;
    margin-bottom: 0;
    margin-top: 0.5em;
  }
}
#sec_products .products {
  background: #183f42;
  padding: 6rem 0;
}
@media screen and (max-width: 767px) {
  #sec_products .products {
    padding-bottom: 10rem;
  }
}
#sec_products .products .flex {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #sec_products .products .flex {
    flex-direction: column;
  }
}
#sec_products .products .flex .ttl {
  font-size: 2.4rem;
  line-height: 1.4;
  letter-spacing: 0.03em;
}
#sec_products .products .flex .sttl {
  font-size: 3.2rem;
  line-height: 1.4;
  letter-spacing: 0.03em;
}
#sec_products .products .flex + .flex {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  #sec_products .products .flex + .flex {
    margin-top: 6rem;
  }
}
#sec_products .products .grid {
  display: flex;
  justify-content: flex-end;
  gap: 1.5rem;
}
@media screen and (max-width: 767px) {
  #sec_products .products .grid {
    flex-direction: column;
    margin-top: 2rem;
  }
}
#sec_products .products .grid .item {
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 32rem;
  padding: 7.5rem 1.5rem 1.5rem;
  border-radius: 1rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_products .products .grid .item {
    width: 100%;
    padding-top: 6rem;
  }
}
#sec_products .products .grid .item .num {
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  font-size: 1.5rem;
  line-height: 1;
}
#sec_products .products .grid .item .big {
  font-size: 3.2rem;
  line-height: 1.2;
  letter-spacing: 0.03em;
}
#sec_products .products .grid .item .medium {
  font-size: 2.7rem;
  line-height: 1.2;
  letter-spacing: 0.03em;
}
#sec_products .products .grid .item .txt {
  font-size: 1.8rem;
  line-height: 1.3;
  letter-spacing: 0.03em;
  font-weight: 300;
  margin-top: 0.93em;
}

#sec_leadership {
  background: #1E5155;
  padding-top: 10rem;
}
@media screen and (max-width: 767px) {
  #sec_leadership {
    padding-top: 9rem;
  }
}
#sec_leadership .sec_ttl .ttl {
  font-size: 6.4rem;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  #sec_leadership .sec_ttl .ttl {
    font-size: 3rem;
  }
}
#sec_leadership .sec_ttl .txt {
  font-size: 2rem;
  letter-spacing: 0.03em;
  font-weight: 300;
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  #sec_leadership .sec_ttl .txt {
    font-size: 1.8rem;
  }
}
#sec_leadership .grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1.5rem;
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  #sec_leadership .grid {
    grid-template-columns: 1fr;
  }
}
#sec_leadership .grid .item {
  background: rgba(15, 41, 43, 0.4);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 20rem 2rem 2rem;
  border-radius: 1rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_leadership .grid .item {
    padding-top: 15rem;
  }
}
#sec_leadership .grid .item .ico {
  position: absolute;
  right: 0;
  top: 0;
}
#sec_leadership .grid .item .ico img {
  width: 15rem;
}
#sec_leadership .grid .item .ttl {
  font-size: 4rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 767px) {
  #sec_leadership .grid .item .ttl {
    font-size: 3.6rem;
    letter-spacing: 0;
  }
}
#sec_leadership .grid .item .txt {
  font-size: 2rem;
  line-height: 1.3;
  letter-spacing: 0.03em;
  font-weight: 300;
  margin-top: 0.5em;
}
